@media (max-width: 540px) {
	#login-container #login-form {
	    width: 100% !important;
	    height: 100% !important;
	    padding: 30px 12px 10px 12px !important;
    }
    #login-container #login-connecting p {
	    margin-top: 20px !important;
    }
}
@media (max-width: 440px) {
	#login-container #login-form .row input {
		width: 100% !important;
		margin-bottom: 20px;
	}
	#login-container #login-form #login-form-fields>div:first-child {
		margin-bottom: 0 !important;
	}
	#login-container #login-form p {
		margin-top: 0 !important;
	}
}

/* LOGIN */
#logo-header {
	display: inherit !important;
}
#login-container {
    background-image: url('/public/img/patients/frontend/home/intro.jpg');
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    margin-top: -62px;
    padding-top: 160px;
    height: 100%;
    text-align: center;
    padding-bottom: 100px;
}
.navbar-default .navbar-nav>li>a{
    color:white;
}
.navbar-default .navbar-nav>li>a:hover{
    color:white;
}
#login-container #login-form {
    height: 380px;
    width: 530px;
    margin:0 auto;
    padding: 40px 55px 40px 55px;
    background-color: #616161;
}

#login-container #login-form p {
    font-size: 33px;
    color: #fff;
    text-align: center;
}

#login-container #login-form .row input {
    height: 48px;
    color: hsl(0, 0%, 37%) !important;
    border: 0;
}

#login-container #login-form .row input:focus {
	outline: none;
}

#login-container #login-form #login-form-fields {
    margin-top: 40px;
}

#login-container #login-form #login-form-fields .input-right {
    float: right;
}
#login-container #login-form #login-form-fields > div:first-child {
    margin-bottom: 24px;
}
#login-container #login-form #login-form-fields .checkbox {
    color: #fff;
}
#login-container #login-form #login-form-fields .checkbox a {
    color: #fff;
    text-decoration: underline;
}

#login-container #login-form #login-form-fields #login-btn {
    height: 50px;
    width: 100%;
    color: #000;
    background-color: #fff;
    border: 0;
    margin-top: 0;
}

#login-container #login-connecting {
    text-align: center;
}
#login-container #login-connecting p {
    margin-top: 50px;
    font-size: 16px;
}

/* END login */